OgreGLATIFSInit.h File Reference
`#include "OgreGLSupport.h"`

Go to the source code of this file.

## Functions

bool | InitATIFragmentShaderExtensions (Ogre::GLSupport &glSupport)

## Variables

PFNGLGENFRAGMENTSHADERSATIPROC | glGenFragmentShadersATI_ptr
PFNGLBINDFRAGMENTSHADERATIPROC | glBindFragmentShaderATI_ptr
PFNGLDELETEFRAGMENTSHADERATIPROC | glDeleteFragmentShaderATI_ptr
PFNGLBEGINFRAGMENTSHADERATIPROC | glBeginFragmentShaderATI_ptr
PFNGLENDFRAGMENTSHADERATIPROC | glEndFragmentShaderATI_ptr
PFNGLPASSTEXCOORDATIPROC | glPassTexCoordATI_ptr
PFNGLSAMPLEMAPATIPROC | glSampleMapATI_ptr
PFNGLCOLORFRAGMENTOP1ATIPROC | glColorFragmentOp1ATI_ptr
PFNGLCOLORFRAGMENTOP2ATIPROC | glColorFragmentOp2ATI_ptr
PFNGLCOLORFRAGMENTOP3ATIPROC | glColorFragmentOp3ATI_ptr
PFNGLALPHAFRAGMENTOP1ATIPROC | glAlphaFragmentOp1ATI_ptr
PFNGLALPHAFRAGMENTOP2ATIPROC | glAlphaFragmentOp2ATI_ptr
PFNGLALPHAFRAGMENTOP3ATIPROC | glAlphaFragmentOp3ATI_ptr
PFNGLSETFRAGMENTSHADERCONSTANTATIPROC | glSetFragmentShaderConstantATI_ptr

## Function Documentation

bool InitATIFragmentShaderExtensions | ( | Ogre::GLSupport & | glSupport | ) |

## Variable Documentation

PFNGLALPHAFRAGMENTOP1ATIPROC glAlphaFragmentOp1ATI_ptr

PFNGLALPHAFRAGMENTOP2ATIPROC glAlphaFragmentOp2ATI_ptr

PFNGLALPHAFRAGMENTOP3ATIPROC glAlphaFragmentOp3ATI_ptr

PFNGLBEGINFRAGMENTSHADERATIPROC glBeginFragmentShaderATI_ptr

PFNGLBINDFRAGMENTSHADERATIPROC glBindFragmentShaderATI_ptr

PFNGLCOLORFRAGMENTOP1ATIPROC glColorFragmentOp1ATI_ptr

PFNGLCOLORFRAGMENTOP2ATIPROC glColorFragmentOp2ATI_ptr

PFNGLCOLORFRAGMENTOP3ATIPROC glColorFragmentOp3ATI_ptr

PFNGLDELETEFRAGMENTSHADERATIPROC glDeleteFragmentShaderATI_ptr

PFNGLENDFRAGMENTSHADERATIPROC glEndFragmentShaderATI_ptr

PFNGLGENFRAGMENTSHADERSATIPROC glGenFragmentShadersATI_ptr

PFNGLPASSTEXCOORDATIPROC glPassTexCoordATI_ptr

PFNGLSAMPLEMAPATIPROC glSampleMapATI_ptr

PFNGLSETFRAGMENTSHADERCONSTANTATIPROC glSetFragmentShaderConstantATI_ptr

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24